#stacks_in_499_page9_float {
	float:left;
	width:43%;
}
#stacks_out_502_page9 {
	width: 300px;
	margin-left:0;
}
#stacks_in_520_page9_float {
	float:left;
	width:43%;
}
#stacks_out_523_page9 {
	width: 300px;
	margin-left:0;
}
#stacks_in_549_page9_float {
	float:left;
	width:43%;
}
#stacks_out_552_page9 {
	width: 300px;
	margin-left:0;
}
